@charset "UTF-8";
/* CSS Document */
/* below used for hot spot page*/
.newsheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
}
.newsdate {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#333333;
}
.moreinfo {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#0063a8;
	text-decoration:underline;
}
.moreinfo a:hover{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#0063a8;
	text-decoration:underline;
}

.moreinfo_norm {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#0063a8;
	text-decoration:none;
}
.newstitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#0063a8;
}
.newstitle_lg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color:#0063a8;
}
.tables {
	border: thin solid #999999;
}
.videoheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#000000;
}
/* below used for customer services page*/
.moreinfo_right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#0063a8;
	text-decoration:none;
	float: right;
}
.moreinfo_right a:hover{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#0063a8;
	text-decoration:none;
	float: right;
}
.bodyinfo_med {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	line-height:20px;
}
.bodyinfo_medlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	line-height:20px;
	text-decoration:underline;
}
.bodyinfo_medlink a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	line-height:20px;
	text-decoration:underline;
}
.sidenav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;;
	color:#0063a8;
	text-decoration:underline;
	line-height: 22px;
	padding-left:5px;
}
.sidenav a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;;
	color:#0063a8;
	text-decoration:underline;
	line-height: 22px;
	padding-left:5px;
}
.tables_margin {
	border: thin solid #999999;
	padding: 4px;
}
.moreinfo_lg {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#0063a8;
	text-decoration:underline;
}
.moreinfo_lg a:hover{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#0063a8;
	text-decoration:underline;
}
.moreinfo_lh {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#0063a8;
	text-decoration:underline;
	line-height: 19px;
}
.sidepad{
    padding-top:5px;
	padding-right:2px;
}
.bodypad{
    padding-top:5px;
	padding-left:10px;
	padding-right:10px;
}
.title_lg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight:bold;
	color:#0063a8;
}
/* ajax */
#rightcolumn{
background-color: #ffffff;
width:100%;
min-height: 400px;
}
* html #rightcolumn{ /*IE only style*/
height: 400px;
}
#cartooltip{
position: absolute;
visibility: hidden;
background-color: lightyellow;
border: 2px solid red;
padding: 5px;
font-size: 120%;
font-weight: bold;
}